# Neve #
**Contributors:** [themeisle](https://profiles.wordpress.org/themeisle)  
**Tags:** blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready  
**Requires at least:** 4.0  
**Tested up to:** 5.0  
**Stable tag:** 1.0.23  
**License:** GPLv2 or later  
**License URI:** http://www.gnu.org/licenses/gpl-2.0.html  

Neve is a super fast, easily customizable, multi-purpose theme. Perfect for blogs, small business, startups, agencies, firms & e-commerce shops.

## Description ##
Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!

## Copyright ##
Neve WordPress theme, Copyright 2018 Themeisle
Neve is distributed under the terms of the GNU GPLv2 or later

## Changelog ##
### 1.1.4 - 2019-02-08  ###

* Fixed alignment issues with the Gallery widget


### 1.1.3 - 2019-02-07  ###

* Fixed list styling in Elementor


### 1.1.2 - 2019-02-07  ###

* New Gutenberg Blocks added for Otter
* Fixed lists styling
* Fixed issue with Gutenberg Blocks images not visible in an online environment


### 1.1.1 - 2019-02-04  ###

* Fixed issue with content missing on the single post page
* Fixed issue with the Footer Gutenberg block for Otter
* Improved the Neve Energy Panel starter site


### 1.1.0 - 2019-01-31  ###

* NEW Neve Specific Gutenberg blocks for Otter Blocks
* NEW Posts navigation control
* Display category description of categories archive pages
* Fixed issue with the Neve Restaurant starter site not importing in some cases
* Fixed issue with the starter sites not importing when Jetpack is installed
* Fixed issue with scrolling not working on mobile devices for anchored links
* Fixed issue with lists not displaying properly in Elementor
* Fixed fatal error for lower PHP versions


### 1.0.29 - 2019-01-21  ###

* Improved the onboarding process
* Fixed issue with the read more button not appearing for the articles using the read more tag
* Recommend the WeGlot plugin


### 1.0.28 - 2019-01-15  ###

* Layout updates for the starter sites
* Improved layout of the onboarding notice
* Fixed style issues for the select elements


### 1.0.27 - 2019-01-09  ###

* Review the theme to make it Accessibility-ready
* Improved performance for the .alignfull and .alignwide classes in the new WordPress editor
* Fixed alignment of the Polylang language switcher in the navigation menu
* Optimized images used in the Neve starter site
* Fixed compatibility with the Lazy Load plugin duplicating images


### 1.0.26 - 2018-12-17  ###

* Fixed issues in IE with the Neve 2018 Site
* Fixed issues in AMP with the navigation menu


### 1.0.25 - 2018-12-14  ###

* Optimized images for Neve demo and fixed issue with IE
* Fixed issue with primary navigation menu in IE
* Fixed issue with date format in languages different than English


### 1.0.24 - 2018-12-14  ###

* Fixed problems with logo and blog images on AMP
* Fixed problem with the autoloader on specific servers


### 1.0.23 - 2018-12-13  ###

* Fixed style layout for the pullquote Gutenberg block
* Fixed AMP errors


### 1.0.22 - 2018-12-10  ###

* Fixed alt attribute for the author gravatar image
* Improved My Account page layout
* Small fixes for the Gutenberg default blocks


### 1.0.21 - 2018-12-07  ###

* Styled basic Gutenberg blocks
* Fixed issue with the search input icon


### 1.0.20 - 2018-12-05  ###

* New Neve Charity demo
* Updated the text for the upgrade PHP notice
* Style spacing on the checkout page
* Added color for the current menu item in the primary menu
* Fixed menu anchors in the Neve demos


### 1.0.19 - 2018-12-03  ###

* Hide menu cart icon on the Cart page
* Improved code usability
* Fixed issues with the metabox on the Blog page not working


### 1.0.18 - 2018-11-29  ###

* Fixed issue with Gutenberg columns width
* Fixed issues with the content width option
* Refactor the menu class
* Updated theme copyright
* Recommend Otter Blocks plugin
* Added Last menu items options to the fallback primary menu


### 1.0.16 - 2018-11-27  ###

* New Neve Restaurant demo
* Fixed default value for the footer copyright


### 1.0.15 - 2018-11-23  ###

* Fixed issue with thumbnail hiding on single post page


### 1.0.14 - 2018-11-23  ###

* Fixed container width in Gutenberg


### 1.0.13 - 2018-11-23  ###

* Fixed escaping issues
* Changed Gutenberg font size controls


### 1.0.12 - 2018-11-22  ###

* Fixed content width and sidebar background on mobile


### 1.0.11 - 2018-11-22  ###

* Fixed issue with the content width option not updating correctly


### 1.0.10 - 2018-11-22  ###

* Gutenberg integration
* New options for controling the content width and sidebar layout of pages from customizer and individual metabox
* Disable compatibility with AMP version lower than 1.0.0 where paired mode is added
* Improved Neve Options page layout
* New Neve Lawyers demo
* New Neve Doctors demo



### 1.0.9 ###

* AMP integration
* Accessibility ready
* New color options to better fit themes options
* New options to allow reordering the elements on the single post pages
* New individual options to allow disabling specific elements on single posts/pages
* Basic Mega Menu integration
* Improved the onboarding process alongside the import from Zelle
* Improved navigation layout
* Improved comments area style
* Improved WooCommerce layout
* Other small design improvements
* Added fallback menu for the primary menu

### 1.0.8 ###
* Google Search Console compatibility
* Fixed theme check issues
* Changed the onboarding mechanism
* Fixed escaping issues

### 1.0.7 ###
* Accessibility ready
* Refactored the About Neve page
* Design improvements
* Import Zelle ( Zerif ) options if the theme was previously activated
* Remove tags on the archives page header
* Compatibility with Beaver Themer plugin
* Compatibility with Gutenberg
* Updated the readme file

### 1.0.3 ###
* Release Date - 2018-09-24*
* Add proper Elementor Header and Footer support
* Fixed warning caused by forgotten "var_dump" in page / post metabox handler
 
### v1.0.2 ###
* Release Date - 2018-09-07*
* Demo data for Neve 2018 template
 
### 1.0.1 ###
* Release Date - 2018-09-07*
* Updated description and screenshot
 
### 1.0.0 ###
* Release Date - 2018-09-06*
* Lowercase file names.


## Resources ##
* Neve Icons based on Font Awesome Icons licensed under CC BY 4.0 License (https://creativecommons.org/licenses/by/4.0/).

Images used in the screenshot and in the demos:
All  images are licensed under CC0.

* Neve Main: testimonial-1.jpg, CC0, https://mystock.themeisle.com/photo/girl-in-the-forest/
* Neve Main: team-4-1.jpg, CC0, https://mystock.themeisle.com/photo/girl/
* Neve Main: team-3-1.jpg, CC0, https://mystock.themeisle.com/photo/thinking-time/
* Neve Main: team-2-1.jpg, CC0, https://mystock.themeisle.com/photo/winter-hat/
* Neve Main: team-1.jpg, CC0, https://mystock.themeisle.com/photo/sun-hat/
* Neve Main: 3-3.jpg (also used in screenshot), CC0, https://pixabay.com/en/metro-subway-train-station-1209556/
* Neve Main: blog3.jpg, CC0, https://mystock.themeisle.com/photo/river-bridge/
* Neve Main: 11.jpg, CC0, https://mystock.themeisle.com/photo/yoga-2/
* Neve Main: 9.jpg, CC0, https://mystock.themeisle.com/photo/alley-3/
* Neve Main: 8.jpg, CC0, https://mystock.themeisle.com/photo/new-york-city-scape/
* Neve Main: 6.jpg, CC0, https://mystock.themeisle.com/photo/devices/
* Neve Main: 5.jpg, CC0, https://mystock.themeisle.com/photo/high-seats/
* Neve Main: 4.jpg, CC0, https://mystock.themeisle.com/photo/ipad/
* Neve Main: 1.jpg (also used in screenshot), CC0, https://mystock.themeisle.com/photo/path/
* Neve Main: work-4.jpg, CC0 https://mystock.themeisle.com/photo/stockholm-street/
* Neve Main: video-bg.jpg, CC0, https://mystock.themeisle.com/photo/cloudy-sunset/
* Neve Main: winter-forest.jpg, CC0, https://mystock.themeisle.com/photo/winter-forest/
* Neve Vet Center: neve-vet-center-big-title1.jpg, CC0, https://mystock.themeisle.com/photo/squirrel-2/
* Neve Vet Center: neve-vet-center-testify.jpg, CC0, https://mystock.themeisle.com/photo/beagle-puppy/
* Neve Vet Center: neve-vet-center-testify-cat.jpg, CC0, https://mystock.themeisle.com/photo/cat-2/
* Neve Energy: neve-energy-bg-title.jpg (also used in screenshot), CC0, https://mystock.themeisle.com/photo/citylights/
* Neve Energy: neve-energy-testimony.jpg, CC0, https://mystock.themeisle.com/photo/train-station/
* Neve Energy: neve-energy-sustainability.jpg, CC0, https://mystock.themeisle.com/photo/windmill/
* Neve Lawyers: men-employees-suit-work-greeting-1979261.jpg (also used in screenshot), CC0, https://pixabay.com/en/men-employees-suit-work-greeting-1979261/
* Neve Lawyers: lady-justice-2388500.jpg, CC0, https://pixabay.com/en/lady-justice-legal-law-justice-2388500/
* Neve Lawyers: business-woman-2697954.jpg, CC0, https://pixabay.com/en/business-woman-professional-suit-2697954/
* Neve Lawyers: business-woman-2756210.jpg, CC0, https://pixabay.com/en/business-woman-woman-secretary-2756210/
* Neve Lawyers: women-2748752.jpg, CC0, https://pixabay.com/en/women-business-attractive-dynamic-2748752/
* Neve Lawyers: justice-2060093.jpg, CC0, https://pixabay.com/en/justice-statue-lady-justice-2060093/
* Neve Lawyers: writer-1421099.jpg, CC0, https://pixabay.com/en/writer-typewriter-author-blogging-1421099/
* Neve Lawyers: library-869061.jpg, CC0, https://pixabay.com/en/library-books-education-literature-869061/
* Neve Lawyers: chicago-1870010.jpg, CC0, https://pixabay.com/en/chicago-city-night-usa-1870010/
* Neve Lawyers: office-2820890.jpg, CC0, https://pixabay.com/en/office-attorney-reading-read-laws-2820890/
* Neve Lawyers: men-2608581.jpg, CC0, https://pixabay.com/en/men-women-people-group-walk-busy-2608581/
* Neve Lawyers: police-850055.jpg, CC0, https://pixabay.com/en/police-crime-scene-blue-light-850054/
* Neve Doctors: medical-3447369 (also used in screenshot), CC0,  https://pixabay.com/en/medical-care-health-healthcare-3447369/
* Neve Doctors: nurse-2019420, CC0, https://pixabay.com/en/nurse-medicine-doctor-hospital-2019420/
* Neve Doctors: dr-2157993, CC0, https://pixabay.com/en/dr-doctor-women-professional-2157993/
* Neve Doctors: dentist-1191671, CC0, https://pixabay.com/en/dentist-doctor-1191671/
* Neve Doctors: architecture-931283, CC0, https://pixabay.com/en/architecture-buildings-hospital-931283/
* Neve Doctors: pills-3673645, CC0, https://pixabay.com/en/pills-medicine-medical-health-drug-3673645/
* Neve Doctors: bach-flowers-1472825, CC0, https://pixabay.com/en/bach-flowers-bach-remedies-1472825/
* Neve Doctors: feng-shui-1927590, CC0, https://pixabay.com/en/feng-shui-zen-stones-texture-1927590/
* Neve Doctors: sunburn-2117350, CC0, https://pixabay.com/en/sunburn-skin-red-flushed-2117350/
* Neve Doctors: teeth-1652976, CC0, https://pixabay.com/en/teeth-dentist-dental-mouth-tooth-1652976/
* Neve Doctors: adult-1868750, CC0, https://pixabay.com/en/adult-bald-beard-corporate-1868750/
* Neve Restaurant: restaurant-237060 (also used in screenshot), CC0, https://pixabay.com/en/restaurant-dinner-tables-yowani-237060/
* Neve Restaurant: restaurant-691397, CC0, https://pixabay.com/en/restaurant-food-lunch-dinner-691397/
* Neve Restaurant: breakfast-801827, CC0, https://pixabay.com/en/breakfast-buffet-food-restaurant-801827/
* Neve Restaurant: cuisine-2248567, CC0, https://pixabay.com/en/cuisine-food-italian-antipasti-2248567/
* Neve Restaurant: buffet-315691, CC0, https://pixabay.com/en/buffet-indian-food-spices-lunch-315691/
* Neve Restaurant: restaurant-2602736, CC0, https://pixabay.com/en/restaurant-people-men-women-eating-2602736/
* Neve Restaurant: restaurant-358238, CC0, https://pixabay.com/en/restaurant-glasses-drink-lichtspiel-358238/
* Neve Restaurant: adult-2242162, CC0, https://pixabay.com/en/adult-beautiful-bride-card-2242162/
* Neve Restaurant: restaurant-449952, CC0, https://pixabay.com/en/restaurant-wine-glasses-served-449952/
* Neve Restaurant: food-263882, CC0, https://pixabay.com/en/food-soup-spinach-soup-bread-263881/
* Neve Restaurant: tomatoes-1822185, CC0, https://pixabay.com/en/tomatoes-soup-vegetables-healthy-1822185/
* Neve Restaurant: eat-2122072, CC0, https://pixabay.com/en/eat-onion-food-healthy-vegetables-2122072/
* Neve Restaurant: cobb-salad-2736125, CC0, https://pixabay.com/en/cobb-salad-chicken-cobb-meal-2736125/
* Neve Restaurant: waldorf-salad-3212344, CC0, https://pixabay.com/en/waldorf-salad-celery-apple-3212344/
* Neve Restaurant: tomatoes-1603611, CC0, https://pixabay.com/en/tomatoes-tomato-quiche-red-yellow-1603611/
* Neve Restaurant: chicken-3763827, CC0, https://pixabay.com/en/chicken-barbecue-grill-stuff-eat-3763827/
* Neve Restaurant: spare-ribs-2225208, CC0, https://pixabay.com/en/spare-ribs-grill-bbq-sauce-2225208/
* Neve Restaurant: fried-chicken-250863, CC0, https://pixabay.com/en/fried-chicken-chicken-fried-crunchy-250863/
* Neve Restaurant: tuna-2418460, CC0, https://pixabay.com/en/tuna-grilled-bbq-food-healthy-2418460/
* Neve Restaurant: grilled-3334579, CC0, https://pixabay.com/en/grilled-meat-grill-grilling-peace-3334579/
* Neve Restaurant: thick-pig-roast-filet-izod-black-pepper-2336138, CC0, https://pixabay.com/en/thick-pig-roast-filet-izod-black-pepper%2C-2336138/
* Neve Restaurant: cake-1850011, CC0, https://pixabay.com/en/cake-chocolate-chocolate-cake-1850011/
* Neve Restaurant: cake-2459954, CC0, https://pixabay.com/en/cake-strawberries-2459954/
* Neve Restaurant: sweet-1392724, CC0, https://pixabay.com/en/sweet-treat-hand-made-sweets-1392724/
* Neve Restaurant: dessert-1373821, CC0, https://pixabay.com/en/dessert-cooking-sweet-dishes-sweets-1373821/
* Neve Restaurant: tiramisu-2897900, CC0, https://pixabay.com/en/tiramisu-dessert-tiramisu-2897900/
* Neve Restaurant: cream-puff-1694337, CC0, https://pixabay.com/en/cream-puff-pastries-bake-1694337/
* Neve Restaurant: dinner-table-444434, CC0, https://pixabay.com/en/dinner-table-restaurant-dining-444434/
* Neve Charity: children-63175, CC0, https://pixabay.com/en/children-afghanistan-afghani-girl-63175/
* Neve Charity: africa-2179608, CC0, https://pixabay.com/en/africa-child-children-people-young-2179608/
* Neve Charity: potion-1860939, CC0, https://pixabay.com/en/potion-poverty-misery-sadness-sdf-1860939/
* Neve Charity: children-734891, CC0, https://pixabay.com/en/children-burundi-bottle-water-734891/
* Neve Charity: trouser-pockets-1439412, CC0, https://pixabay.com/en/trouser-pockets-empty-jeans-1439412/
* Neve Gutenberg: street-at-night, CC0, https://mystock.themeisle.com/photo/street-at-night/